h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: #003399;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #000000;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 150%;
	font-style: italic;
	color: #000000;
	font-weight: bold;
}
